[General]
BaseDir = "/app/Videos/"
Format = "mkv"
TempBaseDir = "/app/tmp/"
EnableConsole = true

[WatchFolder]
Path = "/app/Watched"
PollingInterval = 10
UsePolling = false
UseInotify = true

[N_m3u8DLRE]
Path = "/app/nre"
